* {
    outline: 0 !important;
    letter-spacing: .4px;
}

.page_raspashnye_shkafy_na_zakaz @font-face{
    font-family: 'Helvetica-Regular';
    src: url('fonts/helvetica-regular.eot'); /* IE 9 Compatibility Mode */
    src: url('fonts/helvetica-regular.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
    url('fonts/helvetica-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/helvetica-regular.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
    url('fonts/helvetica-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/helvetica-regular.svg#helvetica-regular') format('svg'); /* Chrome < 4, Legacy iOS */
}

.br {
    display: none;
}
.owl-stage-outer:before{
    content: '';
    background: linear-gradient(270deg, #FFF 64.19%, rgba(255, 255, 255, 0.00) 102.9%);
    width: 70px;
    height: 100%;
    position: absolute;
    right: -20px;
    top: 0;
    z-index: 5;
}
.owl-dot {
    color: #67676763 !important;
}
#own_slider_list > div.owl-nav > button.owl-next, #own_slider_list > div.owl-nav > button.owl-prev{
    display: none;
}
.owl-dot.active {
    color: #4f4ff6 !important;
    font-weight: bold!important;
}

.picture_shkaf {
    background-image: url("../../images/shkaf_banner.webp");
    background-size: 100% 30vw;
    width: 100%;
    height: 30vw;
    position: relative;
}

.picture_shkaf_text {
    position: absolute;
    top: 4vw;
    left: 0;
}

.picture_shkaf_text h1 {
    color: white;
    width: 808px;
    font-weight: 600;
    font-size: 2.5vw;
}

.picture_shkaf_text p {
    color: #FF9F59;
    width: 658px;
    margin-top: 0.5vw;
    font-weight: 300;
    font-size: 1.2vw;
}

li::marker {
    color: #FF9F59;
}

.page_raspashnye_shkafy_na_zakaz li {
    margin-top: 1vw;
    margin-right: 4vw;
    color: white;
    font-size: 1.15vw;
    font-weight: 300;
}

.picture_shkaf .form.d-flex input[type="text"] {
    border: 1px solid #AAAAAA;
    border-radius: 10px;
    margin-top: 4.5vw;
    width: 12vw;
    height: 3vw;
    font-size: 1vw;
    padding-left: 20px;
}

.picture_shkaf .form.d-flex input::placeholder {
    font-size: 1vw;
    font-weight: 400;
}

.picture_shkaf .form.d-flex {
    position: absolute;
    top: 17vw;
    left: 15vw;
}

.picture_shkaf input[type='submit'] {
    border-radius: 10px;
    margin-top: 4.5vw;
    width: 12vw;
    height: 3vw;
    line-height: 0.35vw;
    font-size: 1.3vw;
    border: none;
    color: white;
    background-color: #15AE5C;
}

.center {
    margin-left: 15vw;
}

.center.mt-5 h2 {
    font-size: 44px;
    font-weight: 400;
    margin-top: 4vw;
}

.mans {
    border-radius: 0 0 0 15px;
    width: 34.9vw;
    height: 24.5vw;
}

.first_mans {
    background-image: url("../../images/mans.webp");
    border-radius: 0 15px 0 0;
    background-size: 36vw 24.5vw;
}

.last_mans {
    background-image: url("../../images/delivery_man.webp");
    background-size: 36vw 24.5vw;
}

.center.mt-5 h3 {
    font-size: 24px;
    font-weight: 400;
}

.picture {
    margin-top: 2vw;
    background-image: url("../../images/project_shkafov.webp");
    background-size: 75vw 43vw;
    width: 75vw;
    height: 43vw;
}

.project_skafov_text {
    position: absolute;
    background-color: #6666CC99;
    border-radius: 10px;
    bottom: 1vw;
    left: 1vw;
}

.project_skafov_pictures {
    display: flex;
    margin-top: 40px;
}

.flex_laptop {
    display: flex;
}

.row-1.column-1 {
    display: flex;
}

.column-1 {
    display: block;
}

.project_skafov_pict {
    position: relative;
}

.flex-mobile .column-2 {
    display: none;
}

.project_skafov_pict.bodega {
    background-image: url("../../images/shkaf_bodega.webp");
    background-size: 14vw 12vw;
    width: 14vw;
    height: 12vw;
    margin-right: 1.5vw;
    margin-bottom: 1.5vw;
}

.project_skafov_pict.orion {
    background-image: url("../../images/shkaf_orion.webp");
    background-size: 14vw 12vw;
    width: 14vw;
    height: 12vw;
    margin-right: 2vw;
}

.project_skafov_pict.vega {
    background-image: url("../../images/shkaf_vega.webp");
    background-size: 29.5vw 28vw;
    width: 29.5vw;
    height: 28vw;
}

.project_skafov_pict.deyteriy {
    background-image: url("../../images/shkaf_deyteriy.webp");
    background-size: 18.4vw 21.5vw;
    width: 18.4vw;
    height: 21.5vw;
    margin-bottom: 1.5vw;
    margin-right: 2vw;
}

.project_skafov_pict.mars {
    background-image: url("../../images/shkaf_mars.webp");
    background-size: 18.3vw 18.5vw;
    width: 18.3vw;
    height: 18.5vw;
}

.project_skafov_pict.fly-2 {
    background-image: url("../../images/shkaf_fly-2.webp");
    background-size: 19.1vw 16.2vw;
    width: 19.1vw;
    height: 16.2vw;
    margin-bottom: 1.3vw;
}

.project_skafov_pict.imir {
    background-image: url("../../images/shkaf_imir.webp");
    background-size: 19.1vw 24vw;
    width: 19.1vw;
    height: 24vw;
    margin-bottom: 3vw;
}

.project_skafov_text p {
    padding: 2px 30px;
    text-align: center;
    color: white;
    font-weight: 300;
    font-size: 18px;
}

.discount_banner {
    background-image: url(../../images/discount_banner.webp);
    background-size: cover;
    width: 100%;
    height: auto;
    position: relative;
    padding: 0 0 9vw 0;
}

.discount_banner_text {
    position: relative;
    top: 5vh;
    width: 49vw;
}

.discount_banner_text .d-flex {
    margin-top: 4vw;
    width: 43vw;
    overflow: visible;
}

.discount_banner_text h2 {
    font-size: 44px;
    font-weight: 500;
}

.discount_banner_text h3 {
    font-size: 36px;
    font-weight: 500;
}

.discount_banner_text s {
    position: relative;
    font-family: Helvetica, serif;
    margin: 5px 25px;
    font-size: 24px;
    font-weight: 400;
    color: #676767;
}
.icon {
    position: absolute;
    top: -50px;
    right: -50px;
    width: 3vw !important;
    height: 3vw;
}

.discount_banner_text p {
    font-size: 18px;
    width: 40vw;
    font-weight: 400;
    color: #676767;
}

.discount_banner_text pre {
    margin-bottom: 0;
}

.discount_banner .free_delivery__form {
    width: 75vw;
    position: relative;
    bottom: -6vw;
    left: 15vw;
}

.discount_banner .form.d-flex input[type="text"] {
    border: 1px solid #AAAAAA;
    border-radius: 10px;
    width: 13vw;
    height: 3vw;
    font-size: 1vw;
    padding-left: 20px;
}

.discount_banner .form.d-flex input::placeholder {
    font-size: 1vw;
}

.discount_banner input[type='submit'] {
    border: 1px solid #6666CC;
    border-radius: 10px;
    width: 14vw;
    height: 3vw;
    font-size: 1.2vw;
    color: white;
    background-color: #6666CC;
    line-height: 0.35vw;
}

.text_after_icon {
    margin-top: 5vw;
}

.text_after_icon h2 {
    font-size: 44px;
    margin-bottom: .5vw;
    font-weight: 400;
}

.text_after_icon h3 {
    font-size: 24px;
    font-weight: 400;
}

.container_icon {
    width: 18vw;
}

.container_icon {
    position: relative;
}

.icon_for_pict {
    width: 5vw;
    position: relative;
    top: -2vw;
}

.container_icon img:not([class]) {
    margin-bottom: 3vw;
    max-width: 6vw;
    max-height: 6vw;
}

.container_icon p {
    text-align: left;
    margin-top: 10px;
}

.column {
    width: 24.3vw;
}

.flex-end {
    direction: rtl;
}

.picture_after {
    display: flex;
    height: auto;
}

.picture_after_right .column_picture {
    order: 6;
}

.picture_after_right .column-litle {
    order: -1;
}

.column-flex {
    margin-top: 5vw;
    display: flex;
}

.column_picture {
    width: 40vw;
}

.column_picture .map {
    width: 40vw;
    height: 25vw;
    background-image: url("../../images/map.webp");
    background-size: 40vw 25vw;
}

.column_picture .D_project {
    border-radius: 0 30px 30px 0;
    width: 40vw;
    height: 30vw;
    background-image: url('../../images/3D_project.webp');
    background-size: cover;
}

.column_picture .ECO {
    width: 40vw;
    height: 25vw;
    background-image: url("../../images/ECO.webp");
    background-size: 40vw 25vw;
}

.column .h10 {
    line-height: 31px;
    font-size: 24px;
    font-weight: bold;
}

.column p {
    font-size: 18px;
    font-weight: 400;
}

.column-litle {
    width: 15vw;
}

.banner_get_consult {
    background-image: url("../../images/get_consult.webp");
    background-size: cover;
    background-position: center;
    padding: 60px  0 60px 275px;
    width: 100%;
    height: auto;
    position: relative;
    margin-top: 6vw !important;
}

.banner_get_consult_text {
    position: static;
    background-color: white;
    border-radius: 10px;
    height: auto;
    width: 30vw;
    padding: 75px 0;
    box-shadow: 0 4px 0 rgba(103, 103, 103, 0.32);
}
.banner_get_consult_text form{
    padding: 0 2vw;
}
.container_text {
    width: 26vw;
}

.banner_get_consult_text h2 {
    margin-top: 0 !important;
    font-weight: 400;
    font-size: 40px;
    text-align: center;
    color: #30314F;
}

.banner_get_consult_text p {
    margin-top: .5vw;
    font-weight: 400;
    font-size: 18px;
    color: #676767;
    text-align: center;
}

.banner_get_consult_text label {
    margin-left: 2.5vw;
}

.banner_get_consult_text input[type='text'] {
    border: 1px solid #AAAAAA;
    border-radius: 10px;
    margin-top: 1.5vw;
    width: 23vw;
    height: 3vw;
    font-size: 18px;
    margin-left: 1.5em;
    padding: 1vw;
}

.banner_get_consult_text input::placeholder {
    font-size: 18px;
}

.p {
    margin-top: 0.5vw;
    font-size: 12px !important;
    font-weight: 300 !important;
    color: #676767;
    margin-left: 3vw;
    text-align: left !important;
}

.banner_get_consult_text input[type='submit'] {
    border-radius: 10px;
    margin-top: 1.5vw;
    margin-left: 5vw;
    width: 14vw;
    height: 3vw;
    font-size: 24px;
    border: none;
    color: white;
    background-color: #15AE5C;
}

.reviews {
    position: relative;
    margin-top: 5vw;
    width: 84%;
}

.catalog_top__btn_left {
    position: absolute;
    left: -1.5em;
    top: 22em;
    width: 48px;
    height: 48px;
    background-color: #ccd0d3;
    border-radius: 50%;
    border: none;
}

.catalog_top__btn_right {
    position: absolute;
    left: 70vw;
    top: 22em;
    width: 48px;
    height: 48px;
    background-color: #ccd0d3;
    border-radius: 50%;
    border: none;
}

.owl-nav {
    display: flex;
    position: absolute;
    top: -2.5em;
    left: 65vw;
}

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
    height: 20px;
    padding: 10px !important;
}

.owl-nav span {
    font-size: 20px;
    color: #676767;
}

.owl-dots {
    display: flex;
}

#own_slider_list {
    width: 68vw;
}

.owl-stage-outer::after {
    display: none;
    content: '';
    width: 164px;
    height: 100%;
    /* background-color: rebeccapurple; */
    position: absolute;
    right: -60px;
    top: 0;
    z-index: 20;
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 34%, rgba(255, 255, 255, 0) 100%);
    background: -webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 34%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 34%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
}

.reviews h2 {
    font-size: 40px;
    font-weight: 400;
}

.reviews h3 {
    margin-top: 7px;
    font-size: 24px !important;
    font-weight: 400 !important;
}

.review {
    border: 2px solid #6666CC;
    border-radius: 10px;
    margin: 50px 0;
    width: 608px;
    height: 437px;
    padding: 25px;
}

.review .avatar {
    width: 49px !important;
}

.review .d-flex p {
    font-size: 18px;
    font-weight: 400;
}
.review .d-flex span {
    color: #676767B2;
    font-size: 18px;
    font-weight: 400;
}

.review .stars {
    width: 110px;
}

.review p {
    font-size: 18px;
    font-weight: 400;
}

.review p:not(.ms-3) {
    color: #676767;
}

.example-image-link img {
    width: 129px;
    height: 175px;
    margin-top: 4em;
}

.banner_icons {
    background-image: url("../../images/banner_icons.webp");
    background-size: revert;
    width: 100%;
    height: auto;
    padding-top: 46px;
    padding-bottom: 68px;
    position: relative;
}

.banner_icons_text {
    position: relative;
    height: auto;
}

.whatsapp {
    width: 44px !important;
    height: 44px !important;
}

.frame {
    width: 59px !important;
    height: 59px !important;
}

.pencil {
    width: 49px !important;
    height: 49px !important;
}

.shkaf {
    width: 65px !important;
    height: 52px !important;
}

.delivery {
    width: 69px !important;
    height: 38px !important;
}

.br_for_number {
    display: none;
}

.banner_icons_text h2 {
    font-size: 2.4vw;
    font-weight: bold;
}

.banner_icons_text h3 {
    margin-top: 10px;
    font-size: 1.3vw;
    font-weight: 400;
}

.background_white {
    background-color: white;
    border-radius: 10px;
    padding: 1.5vw 1.3vw;
}

.top_banner {
    position: relative;
    margin-top: 1vw;
    width: 35vw;
    height: auto;
}

.d-flex.justify-content-between img {
    position: absolute;
    top: 20px;
    right: 20px;
}

.d-flex.mt-4 {
    width: 71vw;
}

.background_white span {
    font-size: 24px;
    font-weight: 600;
}

.phone_number {
    margin-left: 1vw;
    color: #6666CC;
    text-decoration: underline solid #6666CC .5px;
    text-underline-offset: 1px;
}

.background_white p {
    margin-top: 0.5vw;
    font-size: 18px;
    font-weight: 400;
}

.banner_icons_text .text {
    margin-top: 4rem !important;
    width: 95%;
}

.number {
    position: absolute;
    top: 20px;
    left: 20px;
    font-size: 36px;
    color: #6666CC;
}

.bottom_left_right {
    position: relative;
    width: 23.5vw;
    height: auto;
}

.bottom_center {
    position: relative;
    width: 22vw;
    height: auto;
}

.banner_container {
    border: 5px solid #6666CC33;
    border-radius: 20px;
    margin: 5vw 14vw 5vw 15vw;
}

.banner_container h2 {
    font-size: 2.2vw;
    font-weight: 400;
}

.banner_container h3 {
    margin-top: 1em;
    font-size: 1.3vw;
    font-weight: bold;
    color: #6666CC;
}

.banner_container h4 {
    margin-top: .5vw;
    font-size: .9vw;
    font-weight: 400;
}
.banner_container .d-flex.banner_container_margin{
    justify-content: space-between;
}

.banner_container .red h3 {
    margin-top: 1vw;
    font-size: 1.3vw;
    font-weight: bold;
    color: #D92020;
}

.banner_container .d-flex img:not([class]) {
    width: 3vw;
    height: 3vw;
    margin-left: 50px;
}

.banner_container .banner_container_padding {
    padding: 3vw 5vw 3vw 5vw;
}
.banner_container .banner_container_padding.red {
    padding: 3vw 0 3vw 5vw;
    width: 35vw;
}
.black_banner_shkaf {
    background-image: url("../../images/black_banner_shkaf.webp");
    background-size: 100% 25vw;
    width: 100%;
    height: 25vw;
    position: relative;
}

.black_banner_shkaf_text {
    position: absolute;
    top: 3vw;
    left: 0;
    width: 45vw;
}

.black_banner_shkaf_text h2 {
    font-size: 2.4vw;
    color: #FF9F59;
}

.black_banner_shkaf_text h3 {
    font-size: 1.7vw;
    font-weight: 300;
    color: white;
}
.black_banner_shkaf_mobile_text{
    display: none;
}
.black_banner_shkaf .form.d-flex {
    position: absolute;
    top: 12vw;
    left: 15vw;
}

.black_banner_shkaf .form.d-flex input[type="text"] {
    border: 1px solid #AAAAAA;
    border-radius: 10px;
    margin-top: 5.5vw;
    width: 13vw;
    height: 3vw;
    padding-left: 20px;
    font-size: 1vw;
}

.mtvw {
    margin-top: .5vw;
}

.black_banner_shkaf .form.d-flex input::placeholder {
    font-size: 1vw;
}

.black_banner_shkaf input[type='submit'] {
    border-radius: 10px;
    margin-top: 5.5vw;
    width: 13vw;
    height: 3vw;
    font-size: 1.4vw;
    border: none;
    color: white;
    line-height: 0.35vw;
    background-color: #6666CC;
}

@media screen and (max-width: 1475px) {
    .owl-nav {
        top: -5em;
    }

    .project_skafov_text p {
        padding: 2px 8px;
    }
}


@media screen and (max-width: 1080px) {
    .project_skafov_text p {
        padding: 2px 4px;
    }
}

@media screen and (max-width: 1400px) {
    .owl-nav {
        top: -6em;
    }

    .picture_shkaf {
        background-image: url("../../images/shkaf_banner_laptop.webp");
        background-size: 100% 45vw;
        width: 100%;
        height: 45vw;
        position: relative;
    }

    .last_ul {
        margin-left: 3vw !important;
    }

    .picture_shkaf_text {
        position: absolute;
        top: 4vw;
        left: 0;
    }

    .picture_shkaf .red_star {
        margin-left: 4vw !important;
    }

    .picture_shkaf_text h1 {
        width: auto;
        color: white;
        font-weight: 600;
        font-size: 36px;
    }

    .picture_shkaf_text p {
        color: #FF9F59;
        margin-top: 0.5vw;
        font-size: 20px;
    }

    li::marker {
        color: #FF9F59;
    }

    .page_raspashnye_shkafy_na_zakaz li {
        margin-top: 2vw;
        margin-right: 4vw;
        color: white;
        font-size: 20px;
    }

    .picture_shkaf .form.d-flex input[type="text"] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 1vw;
        width: 23vw;
        height: 5vw;
        font-size: 18px;
        padding-left: 20px;
    }

    .picture_shkaf .form.d-flex {
        top: 26vw;
        left: 4.5vw;
    }

    .picture_shkaf .form.d-flex input::placeholder {
        font-size: 18px;
    }

    .picture_shkaf input[type='submit'] {
        position: absolute;
        width: 23vw;
        height: 5vw;
        top: 4vw;
        right: 15vw;
        font-size: 24px;
        line-height: .8vw;
    }

    .center {
        margin-left: 4.5vw;
    }

    .center.mt-5 h2 {
        margin-top: 71px;
        font-size: 36px;
        font-weight: 400;
    }

    .center.mt-5 h3 {
        font-size: 20px;
        font-weight: 400;
    }

    .picture {
        margin-top: 2vw;
        background-image: url("../../images/project_shkafov_laptop.webp");
        background-size: 93vw 110vw;
        width: 93vw;
        height: 110vw;
    }

    .project_skafov_text p {
        padding: 2px 15px;
        font-size: 18px;
    }

    .flex_laptop {
        display: flex;
    }

    .project_skafov_pictures {
        display: block;
    }

    .column-3 {
        display: flex;
    }

    .project_skafov_pict.bodega, .project_skafov_pict.orion {
        background-size: 25.2vw 22vw;
        width: 25.2vw;
        height: 22vw;
        margin-right: 2.8vw;
        margin-bottom: 2.8vw;
    }

    .project_skafov_pict.vega {
        background-size: 53.3vw 50.7vw;
        width: 53.3vw;
        height: 50.7vw;
        margin-bottom: 3vw;
    }

    .project_skafov_pict.deyteriy {
        background-size: 33.4vw 38.93vw;
        width: 33.4vw;
        height: 38.93vw;
        margin-bottom: 2.3vw;
    }

    .project_skafov_pict.mars {
        background-size: 33.4vw 34.3vw;
        width: 33.4vw;
        height: 34.3vw;
    }

    .project_skafov_pict.fly-2 {
        background-size: 47.5vw 40vw;
        width: 47.5vw;
        height: 40vw;
        margin-right: 3vw;
    }

    .project_skafov_pict.imir {
        background-size: 38.9vw 40vw;
        width: 38.9vw;
        height: 40vw;
    }

    .discount_banner {
        background-image: url("../../images/discount_banner_laptop.webp");
        width: 100%;
        height: auto;
        position: relative;
        padding: 0 0 39vw;
    }

    .discount_banner_text {
        position: absolute;
        top: 5vh;
        left: 0;
        width: 90vw;
    }

    .discount_banner_text h2 {
        font-size: 36px;
        font-weight: 500;
    }
    .discount_banner_text .d-flex{
        margin-top: 5vw;
    }
    .discount_banner_text h3 {
        font-size: 30px;
        font-weight: 400;
    }

    .discount_banner_text s {
        font-size: 24px;
        font-weight: 400;
        color: #676767;
        margin-top: .2vw;
    }

    .icon {
        position: absolute;
        top: -5vw;
        left: 10vw;
        width: 6vw !important;
        height: 6vw;
    }

    .discount_banner_text p {
        font-size: 16px;
        width: 51vw;
        font-weight: 400;
        color: #676767;
    }

    .discount_banner .form.d-flex {
        display: block !important;
        width: 25vw;
        bottom: -31vw;
        top: auto;
        position: relative;
    }

    .discount_banner .free_delivery__form {
        left: 4.5vw;
        top: 30vw;
    }

    .discount_banner .form.d-flex input[type="text"] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 3vw;
        width: 40vw;
        height: 5vw;
        margin-left: 0 !important;
        font-size: 18px;
    }

    .discount_banner .form.d-flex input::placeholder {
        font-size: 18px;
    }

    .discount_banner input[type='submit'] {
        border-radius: 10px;
        margin-top: 3vw;
        width: 40vw;
        height: 5vw;
        font-size: 24px;
        border: none;
        color: white;
        background-color: #6666CC;
        margin-left: 0 !important;
    }

    .text_after_icon {
        margin-top: 71px;
    }

    .text_after_icon h2 {
        font-size: 36px;
        font-weight: 400;
    }

    .text_after_icon h3 {
        font-size: 20px;
        margin-top: 5px;
        font-weight: 400;
    }

    .banner_icons {
        background-image: url("../../images/banner_icons_laptop.webp");
        background-size: revert;
        width: 100%;
        height: auto;
        display: block;
        padding: 0;
        margin-bottom: 6vw;
    }

    .whatsapp {
        width: 30px !important;
        height: 30px !important;
    }

    .frame {
        width: 40px !important;
        height: 40px !important;
    }

    .pencil {
        width: 33px !important;
        height: 33px !important;
    }

    .shkaf {
        width: 43px !important;
        height: 35px !important;
    }

    .delivery {
        width: 46px !important;
        height: 46px !important;
    }

    .number {
        left: 1.5vw;
        font-size: 24px;
        font-weight: bold;
    }

    .d-flex.justify-content-between img {
        width: 3vw;
        height: auto;
    }

    .background_white span {
        font-size: 16px;
    }

    .background_white p {
        font-size: 14px;
    }

    .banner_icons_text h2 {
        font-size: 36px;
        font-weight: 400;
    }

    .banner_icons_text h3 {
        font-size: 20px;
        width: 717px;
        line-height: 27px;
    }

    .column {
        width: 50%;
        height: auto;
    }

    .picture_after {
        display: flex;
        height: auto;
    }

    .picture_after {
        display: block;
    }

    .column-flex {
        display: flex;
        margin-bottom: 5vw;
    }

    .column_picture {
        width: 100%;
    }

    .column_picture .map {
        width: 100%;
        height: 33vw;
        background-image: url("../../images/map_laptop.webp");
        background-size: 100% 33vw;
    }

    .column_picture .D_project {
        border-radius: 0;
        width: 100%;
        height: 33vw;
        background-image: url("../../images/3D_project_laptop.webp");
        background-size: 100% 33vw;
    }

    .column_picture .ECO {
        width: 100%;
        height: 33vw;
        background-image: url("../../images/ECO_laptop.webp");
        background-size: 100% 33vw;
    }

    .column .h10 {
        font-size: 24px;
        font-weight: bold;
    }

    .column p:not(.h10) {
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
    }

    .column-litle {
        display: none;
    }

    .container_icon {
        margin-top: 0 !important;
        width: 68%;
        padding-right: 0vw;
    }

    .container_icon img {
        margin-top: 2vw;
        max-width: 15vw;
        max-height: 15vw;
        width: 10vw;
        height: 10vw;
    }

    .container_icon_left {
        margin-left: 10vw !important;
    }

    .container_icon p {
        text-align: left;
        margin-top: 10px;
    }

    .banner_get_consult {
        margin-top: 8vw !important;
        background-image: url("../../images/get_consult_laptop.webp");
        width: 100%;
        height: auto;
        padding: 50px 0;
        position: relative;
    }

    .banner_get_consult_text {
        position: static;
        margin-left: 5vw;
        background-color: white;
        border-radius: 10px;
        height: auto;
        padding-bottom: 4vw;
        padding-top: 4vw;
        width: 52vw;
    }
    .banner_get_consult_text form{
        padding: 0 25px;

    }
    .container_text {
        width: 50vw;
    }

    .banner_get_consult_text h2 {
        margin: 0!important;
        font-weight: 400;
        font-size: 36px;
        text-align: center;
    }

    .banner_get_consult_text p {
        margin-top: 1vw;
        font-weight: 400;
        font-size: 18px;
        text-align: center;
        color: #676767;
    }

    .banner_get_consult_text label {
        margin-left: 2.5vw;
    }

    .banner_get_consult_text input[type='text'] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 3vw;
        width: 43.5vw;
        height: 5vw;
        padding: 1vw;
        font-size: 18px;
        margin-left: 1em !important;
    }

    .banner_get_consult_text input[type='submit'] {
        border-radius: 10px;
        margin-top: 5vw;
        margin-left: 12vw;
        width: 23vw;
        height: 5vw;
        font-size: 1.8vw;
        border: none;
        color: white;
        background-color: #15AE5C;
    }

    .reviews {
        position: relative;
    }

    .catalog_top__btn_right {
        left: 88vw;
    }

    .owl-nav {
        left: auto;
        right: -5vw;
    }

    .reviews_container {
        width: 88vw;
    }

    .reviews.center.after .d-flex.text span {
        position: absolute;
        top: 1.5vw;
        left: 50vw;
        font-size: 16px;
    }

    .reviews h2 {
        font-size: 36px;
        font-weight: 400;
    }

    .reviews h3 {
        font-size: 20px !important;
        font-weight: 400 !important;
    }

    .banner_icons_text {
        position: relative;
        top: 2vw;
        left: 0;
        padding-bottom: 6vw;
    }

    .d-flex.mt-4 {
        width: 91vw;
    }

    .top_banner {
        padding-bottom: 20px;
        width: 45.5vw;
        height: auto;
    }

    .bottom_left_right {
        width: 29.55vw;
        height: auto;
    }

    .bottom_center {
        width: 30.3vw;
        height: auto;
    }

    .banner_container {
        border: none;
        margin-top: 50px;
        margin-left: 0;
        margin-right: 0;
    }

    .banner_container .banner_container_padding {
        min-width: 495px;
        width: 50%;
        margin-top: 0;
        padding: 0 0 2vw 5vw;
    }

    .mans {
        width: 50%;
        height: auto;
        border-radius: 0;
    }

    .first_mans {
        margin-left: 0;
        background-image: url("../../images/mans_laptop.webp");
        background-size: cover;
        background-position: center;
    }

    .last_mans {
        background-image: url("../../images/delivery_man_laptop.webp");
        background-size: cover;
        background-position: center;
    }

    .banner_container .d-flex.banner_container_margin {
        margin-bottom: 7vw;
        width: 100%;
        justify-content: space-between;
    }

    .row.m-0 {
        width: 93vw;
        margin-bottom: 3vw !important;
    }

    .banner_container h2 {
        font-size: 36px;
        font-weight: 400;
    }

    .banner_container h3 {
        margin-top: 1.4em;
        font-weight: bold;
        font-size: 16px;
        color: #6666CC;
    }

    .banner_container h4 {
        margin-top: 1vw;
        font-weight: 400;
        font-size: 14px;
    }

    .banner_container .red h3 {
        margin-top: 1.4vw;
        font-weight: bold;
        font-size: 16px;
        color: #D92020;
    }

    .banner_container .col-lg-6 {
        padding: 2vw 0 2vw 3vw;
    }

    .banner_container .col-lg-6.red {
        padding: 2vw 0 2vw 7vw;
    }

    .banner_container .d-flex {
        position: relative;
        width: 420px;
    }

    .banner_container .d-flex img:not([class]) {
        top: -1vw;
        right: 5vw;
        position: absolute;
        width: 57px;
        height: 57px;
    }

    .black_banner_shkaf {
        background-image: url("../../images/black_banner_shkaf_laptop.webp");
        background-size: 100% 44vw;
        width: 100%;
        height: 44vw;
        position: relative;
    }

    .black_banner_shkaf_text {
        position: absolute;
        top: 2vw;
        left: 0;
        width: 45vw;
    }

    .mtvw {
        margin-top: 1.5vw;
    }

    .black_banner_shkaf_text h2 {
        font-size: 4.7vw;
        color: #FF9F59;
    }

    .black_banner_shkaf_text h3 {
        font-size: 2.3vw;
        line-height: 33px;
        font-weight: 300;
        color: white;
    }

    .black_banner_shkaf .form.d-flex {
        position: absolute;
        top: 20vw;
        left: 4.5vw;
    }

    .black_banner_shkaf .form.d-flex input[type="text"] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 5vw;
        width: 25vw;
        height: 5vw;
        padding: 20px;
        font-size: 18px;
    }

    .black_banner_shkaf .form.d-flex input[type="text"]::placeholder {
        font-size: 18px;
    }

    .black_banner_shkaf input[type='submit'] {
        position: absolute;
        border-radius: 10px;
        width: 25vw;
        height: 5vw;
        top: 7vw;
        right: 15vw;
        font-size: 24px;
        border: none;
        color: white;
        background-color: #6666CC;
    }

    .black_banner_shkaf label span {
        position: absolute;
        top: 6.8vw;
        left: 3.7vw;
        font-size: 13px;
        cursor: text;
    }
}
@media screen and (max-width: 1200px) {

    .discount_banner .free_delivery__form {
        top: 30vw;
    }
}

@media screen and (max-width: 877px){
    .owl-nav{
        top: -8em;
    }
}

@media screen and (max-width: 800px) {
    .pictures {
        margin-top: 4vw;
    }

    .reviews {
        margin-top: 30px;
    }

    .owl-dot:before {
        font-size: 12px;
    }

    .owl-prev span, .owl-next span {
        background-color: rgba(166, 166, 166, 0.7);
        padding: 7px 10px;
        border-radius: 50%;
        color: white;
        line-height: 36px;
        font-size: 16px;
    }

    .reviews_container {
        width: 88vw;
    }

    .reviews {
        padding-bottom: 6vw;
    }

    .review {
        border: none;
        width: 100%;
        height: auto;
        padding-bottom: 4vw;
        padding-left: 0;
        padding-right: 0;
        margin: 0;
    }

    .owl-nav {
        left: auto;
        right: 0;
        top: auto;
        bottom: -2vw;
    }

    .catalog_top__btn_right {
        display: none;
    }

    .catalog_top__btn_left {
        display: none;
    }

    .owl-stage-outer::after {
        display: none;
    }
    .reviews h2 {
        font-size: 18px;
        font-weight: bold;
    }

    .reviews h3 {
        font-size: 12px !important;
    }
    .review .avatar{
        width: 30px!important;
    }
    .review .d-flex p{
        font-size: 12px;
    }
    .review .d-flex span{
        font-size: 12px;
    }
    .review .stars{
        width: 75px!important;
    }
    .review p{
        font-size: 12px;
    }
    .pictures img{
        width: 100px!important;
        margin-top: 1em!important;
    }
    .picture_shkaf {
        background-image: url("../../images/shkaf_banner_mobile.webp");
        background-size: 100vw 100vw;
        width: 100vw;
        height: 100vw;
        position: static;
    }

    .br {
        display: block;
    }

    .picture_shkaf_text {
        position: relative;
        top: 5vw;
    }

    .picture_shkaf_text h1 {
        color: white;
        width: 50vw;
        font-weight: 600;
        font-size: 5vw;
    }

    .picture_shkaf_text p {
        color: #FF9F59;
        margin-top: 1vw;
        text-align: left;
        width: 50vw;
        font-size: 3.2vw;
    }

    li::marker {
        color: #FF9F59;
    }

    .page_raspashnye_shkafy_na_zakaz li {
        margin-top: 1vw;
        margin-right: 2vw;
        color: white;
        font-size: 3.1vw;
    }

    .ul {
        margin-top: 1vw;
        position: absolute;
        top: 23vw;
    }

    .last_ul {
        margin-left: 0 !important;
        position: absolute;
        top: 35vw;
    }

    .picture_shkaf {
        position: relative;
    }

    .picture_shkaf .form.d-flex {
        position: absolute;
        left: 6vw;
        top: 55vw;
        display: block !important;
    }

    .picture_shkaf .form.d-flex .d-flex {
        display: block !important;
    }

    .picture_shkaf .form.d-flex input[type="text"] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 3vw;
        font-size: 14px;
        width: 88vw;
        height: 10vw;
        text-align: center;
        padding-left: 0;
    }

    .picture_shkaf .form.d-flex input::placeholder {
        text-align: center;
        font-size: 14px;
    }

    .picture_shkaf .red_star {
        margin-left: 0 !important;
    }

    .picture_shkaf input[type='submit'] {
        position: absolute;
        border-radius: 10px;
        width: 88vw;
        height: 10vw;
        top: 25vw;
        left: 0;
        margin-left: 0 !important;
        font-size: 16px;
        border: none;
        color: white;
        background-color: #15AE5C;
        font-weight: 300;
    }

    .center.mt-5 h2 {
        margin-top: 0;
        font-size: 5vw;
        font-weight: bold;
    }

    .project_skafov_text {
        bottom: 5px;
        left: 5px;
    }

    .center.mt-5 h3 {
        font-size: 3.2vw;
        margin-bottom: 5vw;
    }

    .picture {
        margin-top: 2vw;
        background-image: url("../../images/project_shkafov_mobile.webp");
        background-size: 93vw 200vw;
        width: 93vw;
        height: 200vw;
    }

    .project_skafov_pictures {
        margin-top: 0;
        display: block;
    }

    .flex_laptop .column-2 {
        display: none;
    }

    .flex_laptop {
        display: block;
    }

    .column-3 {
        display: block;
    }

    .flex-mobile {
        display: flex;
    }

    .flex-mobile .column-2 {
        display: block;
    }

    .project_skafov_pict.bodega {
        margin-right: 5vw;
        margin-bottom: 5vw;
    }

    .project_skafov_pict.bodega, .project_skafov_pict.orion {
        background-size: 41.2vw 36vw;
        width: 41.2vw;
        height: 36vw;
    }

    .center {
        margin-left: 6vw;
    }

    .project_skafov_pict.vega {
        background-size: 87vw 82.7vw;
        width: 87vw;
        height: 82.7vw;
        margin-bottom: 5vw;
    }

    .project_skafov_pict.deyteriy, .project_skafov_pict.mars {
        width: 40.4vw;
        margin-right: 4.6vw;
    }

    .project_skafov_pict.deyteriy {
        background-size: 40.4vw 47.8vw;
        height: 47.8vw;
        margin-bottom: 5vw;
    }

    .project_skafov_text {
        border-radius: 4px;
    }

    .project_skafov_text p {
        font-size: 12px;
        padding: 2px 10px;
    }

    .project_skafov_pict.mars {
        background-size: 40.4vw 40.7vw;
        height: 40.7vw;
    }

    .project_skafov_pict.fly-2, .project_skafov_pict.imir {
        width: 42vw;
        margin-bottom: 5vw;
    }

    .project_skafov_pict.fly-2 {
        background-size: 42vw 36vw;
        height: 36vw;
    }

    .project_skafov_pict.imir {
        background-size: 42vw 52.5vw;
        height: 52.5vw;
    }

    .discount_banner {
        background-image: url("../../images/discount_banner_mobile.webp");
        background-size: 100vw 180vw;
        width: 100vw;
        height: 180vw;
        position: relative;
        margin-top: 1em !important;
    }

    .discount_banner_text {
        position: relative;
        top: 8vw;
        left: 0;
        width: 90vw;
    }

    .discount_banner_text pre.d-flex {
        position: absolute;
        top: 90vw;
    }

    .discount_banner_text h2 {
        font-size: 18px;
        font-weight: bold;
    }

    .discount_banner_text h3 {
        font-size: 18px;
        font-weight: 400;
    }

    .discount_banner_text s {
        margin: 0 10px;
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
        color: #676767;
    }

    .icon {
        position: absolute;
        top: -11vw;
        left: 12vw;
        width: 10vw !important;
        height: 10vw;
    }

    .discount_banner_text p {
        position: relative;
        top: 92vw;
        font-size: 12px;
        width: 70vw;
        font-weight: 400;
        color: #676767;
    }

    .discount_banner .form.d-flex {
        position: relative;
        display: block !important;
        top: 100vw;
        left: 6vw;
    }

    .discount_banner .form.d-flex input[type="text"] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 4vw;
        width: 88vw;
        height: 12vw;
        margin-left: 0 !important;
        text-align: center;
        font-size: 14px;
        padding-left: 0;
    }

    .discount_banner .form.d-flex input::placeholder {
        text-align: center;
        font-size: 14px;
    }


    .discount_banner input[type='submit'] {
        border-radius: 10px;
        width: 88vw;
        height: 12vw;
        margin-top: 4vw;
        font-size: 16px;
        border: none;
        color: white;
        font-weight: 300;
        background-color: #6666CC;
        margin-left: 0 !important;
    }

    .text_after_icon {
        margin-top: 10vw;
        margin-bottom: 4vw !important;
    }

    .text_after_icon h2 {
        font-size: 18px;
        font-weight: bold;
    }

    .text_after_icon h3 {
        margin-top: 5px;
        line-height: 16px;
        font-size: 12px;
        width: 90vw;
        font-weight: 400;
    }

    .column {
        width: 50vw;
        height: auto;
    }

    .picture_after {
        display: block;
        height: auto;
        margin-top: 0 !important;
    }

    .column-flex {
        margin-bottom: 0;
        display: block;
        height: auto;
        padding-bottom: 30px;
    }

    .container_icon {
        display: flex;
        margin-top: 0 !important;
    }

    .column_picture {
        width: 100vw;
    }

    .column_picture .map {
        width: 100vw;
        height: 50vw;
        background-image: url("../../images/map_mobile.webp");
        background-size: 100vw 50vw;
    }

    .column_picture .D_project {
        width: 100vw;
        height: 80vw;
        background-image: url("../../images/3D_project_mobile.webp");
        background-size: cover;
    }

    .column_picture .ECO {
        width: 100vw;
        height: 50vw;
        background-image: url("../../images/ECO_mobile.webp");
        background-size: 100vw 50vw;
    }

    .column .h10 {
        margin-top: 10px;
        font-size: 16px;
        line-height: 20px;
        font-weight: bold;
    }

    .column p:not(.h10) {
        font-size: 12px;
        line-height: 16px;
    }

    .column p {
        font-size: 3.2vw;
        font-weight: 400;
        line-height: 4vw;
    }

    .column-litle {
        display: none;
    }

    .container_icon {
        width: 95vw;
        margin-top: 10vw !important;
        padding-right: 5vw;
        margin-left: 5vw !important;
    }

    .container_icon img {
        margin-top: 1rem;
        margin-bottom: 2vw;
        max-width: 25vw;
        max-height: 25vw;
        width: 23vw;
        height: 25vw;
    }

    .container_icon p {
        text-align: left;
        margin-top: 3vw;
    }

    .container_icon_text {
        margin-left: 5vw;
        width: 75vw;
        margin-top: 0;
    }

    .banner_get_consult {
        background-image: url(../../images/get_consult_mobile.webp);
        background-size: cover;
        width: 100vw;
        height: auto;
        position: static;
        margin-top: 0 !important;
        padding-top: 25px;
    }
    .banner_get_consult_text h2{
        color: white;
        font-size: 20px;
    }
    .banner_get_consult_text {
        background-color: rgba(255, 255, 255, 0);
        border-radius: 10px;
        height: auto;
        box-shadow: none;
        width: 100vw;
        margin-left: 0;
    }

    .container_text {
        margin-top: 7vw;
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100vw;
        color: white;
    }

    .banner_get_consult_text h1 {
        color: white;
        font-weight: 400;
        font-size: 5.5vw;
        text-align: center;
    }

    .br_for_container_text {
        display: none;
    }

    .banner_get_consult_text p {
        font-weight: 300;
        font-size: 12px;
        margin-top: 2vw;
        width: 75vw;
        margin-left: auto;
        text-align: center;
        margin-right: auto;
        color: white;
    }

    .banner_get_consult_text label {
        margin-left: 2.5vw;
    }

    .banner_get_consult_text form{
        height: auto;
        margin-left: auto;
        margin-right: auto;
        width: 75vw;
        text-align: center;
    }

    .banner_get_consult_text input[type='text'] {
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 1em;
        width: 100%;
        height: 34px;
        padding-left: 10px;
        font-size: 14px;
        margin-left: auto !important;
    }

    .banner_get_consult_text input[type='text']::placeholder {
        font-size: 14px;
    }

    .banner_get_consult_text .p {
        margin-top: 2vw;
        font-size: 12px !important;
        color: #FFFFFF;
        width: 65vw;
        margin-left: 10px;
        text-align: left;
    }

    .banner_get_consult_text input[type='submit'] {
        border-radius: 6px;
        margin-top: 3.5vw;
        width: 152px;
        height: 34px;
        font-size: 14px;
        font-weight: 300;
        border: none;
        color: white;
        background-color: #15AE5C;
        margin-left: auto;
        margin-right: auto;
    }

    .banner_icons {
        background-image: url("../../images/banner_icons_mobile.webp");
        background-size: cover;
        width: 100vw;
        height: auto;
        position: relative;
        margin-bottom: 0;
    }

    .banner_icons_text .text {
        margin-top: 16vw !important;
    }

    .banner_icons_text {
        position: relative;
        top: 5vw;
        left: 0;
        padding-bottom: 15vw;
    }

    .banner_icons_text h2 {
        margin-top: 25px;
        font-size: 18px;
        font-weight: bold;
    }

    .banner_icons_text h3 {
        font-size: 12px;
        line-height: 16px;
        margin-top: 7px;
        width: 90vw;
    }

    .banner_icons_text .d-flex.mt-4 {
        display: block !important;
    }

    .top_banner {
        width: 88vw;
        height: auto;
        margin-left: 0 !important;
        margin-top: 5vw;
    }

    .bottom_left_right {
        width: 88vw;
        height: auto;
        margin-left: 0 !important;
        margin-top: 5vw;
    }

    .bottom_center {
        width: 88vw;
        height: auto;
        margin-left: 0 !important;
        margin-top: 5vw;
    }

    .br_for_number {
        display: block;
    }

    .phone_number {
        margin-left: 2vw;
        color: #6666CC;
        text-decoration: underline solid #6666CC .5px;
        text-underline-offset: 1px;
    }
    .background_white {
        padding-bottom: 20px;
    }

    .background_white p {
        margin-left: 2vw;
        margin-right: 2vw;
        margin-top: 0.5vw;
        font-size: 12px;
        font-weight: 400;
    }

    .top_banner .text {
        width: 95%;
    }

    .background_white span {
        margin-left: 2vw;
        font-size: 16px;
    }

    .number {
        left: 3vw;
        font-size: 6.3vw;
        color: #6666CC;
    }

    .delivery {
        height: 25px !important;
    }

    .d-flex.justify-content-between img {
        margin-top: 2vw;
        margin-right: 2vw;
        width: 8vw;
        height: 100%;
        top: 10px;
        right: 5px;
    }
    .banner_container {
        position: relative;
        height: 310vw;
    }

    .mans {
        width: 100vw;
        height: 20vw;
        border-radius: 0;
    }

    .first_mans {
        background-image: url("../../images/mans_mobile.webp");
        background-size: 100vw 80vw;
        height: 80vw;
        position: static;
        order: -1;
    }
    .banner_icons{
        margin-bottom: 0;
    }
    .last_mans {
        background-image: url("../../images/delivery_man_mobile.webp");
        background-size: 100vw 80vw;
        height: 80vw;
        width: 100vw;
        position: static;
        order: -1;
    }

    .banner_container_padding {
        position: absolute;
        top: 88vw;
    }

    .banner_container_padding.red {
        position: relative;
        top: 240vw;
        height: auto;
    }
    .banner_container .d-flex{
        width: 80vw;
    }
    .banner_container .d-flex.banner_container_margin {
        margin-bottom: 7vw;
        flex-direction: column;
    }

    .row.m-0 {
        width: 93vw;
        margin-bottom: 3vw !important;
    }

    .banner_container h2 {
        font-weight: bold;
        font-size: 18px;
    }

    .banner_container h3 {
        margin-top: 1.4em;
        font-size: 16px;
        font-weight: bold;
        color: #6666CC;
    }

    .banner_container h4 {
        font-weight: 400;
        margin-top: 1vw;
        font-size: 12px;
    }

    .banner_container .red h3 {
        margin-top: 1.4em;
        font-size: 16px;
        font-weight: bold;
        color: #D92020;
    }

    .banner_container .col-lg-6 {
        padding: 2vw 0 2vw 3vw;
    }

    .banner_container .col-lg-6.red {
        padding: 2vw 0 2vw 7vw;
    }

    .banner_container .d-flex img:not([class]) {
        position: static;
        margin-left: 20px;
        width: 27px;
        height: 27px;
    }
    .banner_container .banner_container_padding.red{
        width: 85vw;
    }
    .banner_container .banner_container_padding {
        padding: 0 0 4vw 5vw;
        min-width: 1px;
        width: 85vw;
        order: 1;
        position: static;
        margin-top: 3em;
    }

    .banner_container {
        border: none;
        margin-top: 0;
        margin-left: 0;
        margin-right: 0;
        height: auto;
    }

    .black_banner_shkaf {
        background-image: url("../../images/black_banner_shkaf_mobile.webp");
        background-size: 100vw 153vw;
        width: 100vw;
        height: 144vw;
        position: relative;
        margin-top: 8vw !important;
    }

    .black_banner_shkaf_text {
        position: absolute;
        top: 63vw;
        left: 0;
        width: 88vw;
    }

    .black_banner_shkaf .d-flex.mt-4 {
        width: 88vw;
    }

    .black_banner_shkaf_text h2 {
        font-size: 6.3vw;
        color: #FF9F59;
    }
    .black_banner_shkaf_desctop_text{
        display: none;
    }
    .black_banner_shkaf_mobile_text{
        display: inline-block;
    }
    .black_banner_shkaf_text h3 {
        font-size: 3.7vw;
        color: white;
        line-height: 6vw;
    }

    .mtvw {
        margin-top: 3px;
    }

    .black_banner_shkaf .form.d-flex input[type="text"] {
        margin-left: 0 !important;
        border: 1px solid #AAAAAA;
        border-radius: 10px;
        margin-top: 4vw;
        width: 88vw;
        height: 10vw;
        text-align: center;
        font-size: 14px;
        padding: 0;
    }

    .black_banner_shkaf .form.d-flex input[type="text"]::placeholder {
        text-align: center;
        font-size: 14px;
    }


    .black_banner_shkaf input[type='submit'] {
        margin-top: 4.5vw;
        margin-left: 0 !important;
        position: static;
        border-radius: 10px;
        width: 88vw;
        height: 10vw;
        font-size: 16px;
        font-weight: 300;
        border: none;
        color: white;
        background-color: #6666CC;
    }

    .black_banner_shkaf .form.d-flex {
        display: block !important;
        top: 94vw;
        left: 6vw;
    }
}
